/*分享区域*/
.bdfxbut{
        cursor: pointer;
        height: 30px;
}
.subshare{
        position: absolute;
        display: none;
}
/*查看回复评论*/
.disarea{
        display: none;
}
.persondis{
        background-color: #edf2f8;
        margin-bottom: 5px;
        padding: 5px;
        line-height: 22px;
}
.disbdarea{
        float: right;
        margin: -42px 0 0 0;
        height: 35px;
        padding-right: 10px;
}
.disbdarea li{
        border:1px solid red;
        float: left;
        padding-left: 10px;
}
/*回复区域*/
.discusrep{
        display: none;
}